
/* ****************** 이미지  ****************** */

.img_95973_ {display:inline-block; overflow:hidden; position:relative; width:800px; max-width:100%; vertical-align:top;}
.img_95973_ * {box-sizing:border-box;}
.img_95973_ a {display:block; text-decoration:none;}
.img_95973_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_95864_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_95864_ > div:after {content:''; display:block; clear:both;}
.layout_95864_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_95864_ {min-width:1000px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_95865_:after {content:''; display:block; clear:both;}
.img_tile_95865_ * {box-sizing:border-box;}
.img_tile_95865_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_95865_ .item a {display:block; text-decoration:none;}
.img_tile_95865_ figure {display:block; margin:0; padding:5px;}
.img_tile_95865_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_95865_ .text_box {display:block;}
.img_tile_95865_ .text_box p {margin:0; padding:5px;}
.img_tile_95865_ .subject {font-weight:bold; color:#d00000;}
.img_tile_95865_ .content {color:#444;}

.text_sml_95865_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_95865_ .content {font-size:13px; line-height:1.6em;}
.text_mid_95865_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_95865_ .content {font-size:14px; line-height:1.6em;}
.text_big_95865_ .subject {font-size:18px; line-height:1.4em;}
.text_big_95865_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_95865_ .item {width:100%;}
.col_m_2_95865_ .item {width:50%;}
.col_m_3_95865_ .item {width:33.3333%;}
.col_m_1_95865_ .item,
.col_m_2_95865_ .item2n,
.col_m_3_95865_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_95865_ .item,
	.col_m_2_95865_ .item2n,
	.col_m_3_95865_ .item3n {clear:none;}

	.col_pc_1_95865_ .item {width:100%;}
	.col_pc_2_95865_ .item {width:50%;}
	.col_pc_3_95865_ .item {width:33.3333%;}
	.col_pc_4_95865_ .item {width:25%;}
	.col_pc_5_95865_ .item {width:20%;}
	.col_pc_6_95865_ .item {width:16.6666%;}
	.col_pc_1_95865_ .item,
	.col_pc_2_95865_ .item2n,
	.col_pc_3_95865_ .item3n,
	.col_pc_4_95865_ .item4n,
	.col_pc_5_95865_ .item5n,
	.col_pc_6_95865_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_95865_ .item,
	.col_m_2_95865_ .item2n,
	.col_m_3_95865_ .item3n {clear:none;}

	.col_pc_1_95865_ .item {width:100%;}
	.col_pc_2_95865_ .item {width:50%;}
	.col_pc_3_95865_ .item {width:33.3333%;}
	.col_pc_4_95865_ .item {width:25%;}
	.col_pc_5_95865_ .item {width:20%;}
	.col_pc_6_95865_ .item {width:16.6666%;}
	.col_pc_1_95865_ .item,
	.col_pc_2_95865_ .item2n,
	.col_pc_3_95865_ .item3n,
	.col_pc_4_95865_ .item4n,
	.col_pc_5_95865_ .item5n,
	.col_pc_6_95865_ .item6n {clear:both;}
}

/* ****************** 6칸 레이아웃  ****************** */

.layout_95851_ {clear:both; background:url(/img_up/shop_pds/yik6090/farm/main1601972580.png) no-repeat 0 0;}
.layout_95851_ > div {}
.layout_95851_ > div:after {content:''; display:block; clear:both;}
.layout_95851_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_95851_ > div > .container_1 {width:16.666666666667%;}
.layout_95851_ > div > .container_2 {width:16.666666666667%;}
.layout_95851_ > div > .container_3 {width:16.666666666667%;}
.layout_95851_ > div > .container_4 {width:16.666666666667%;}
.layout_95851_ > div > .container_5 {width:16.666666666667%;}
.layout_95851_ > div > .container_6 {width:16.666666666667%;}

@media (max-width:1023px){
	.layout_95851_ > div > .container_1 { width:50%; }
	.layout_95851_ > div > .container_2 { width:50%; }
	.layout_95851_ > div > .container_3 { width:50%; }
	.layout_95851_ > div > .container_4 { width:50%; }
	.layout_95851_ > div > .container_5 { width:50%; }
	.layout_95851_ > div > .container_6 { width:50%; }
}

@media \0screen{
	.layout_95851_ {min-width:2000px;}
}

/* ****************** [게시판] 게시글 통합검색  ****************** */

	@font-face {
		font-family:'icomoon_header';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-board_search_form__95863_ {border:1px solid #ccc;border-radius:2px}
	.pm-board_search_form__95863_ fieldset {position:relative;margin:0;padding:0;border:none}
	.pm-board_search_form__95863_ legend {display:none}
	.pm-board_search_form__95863_ ul {display:table;width:100%;margin:0;padding:0;list-style:none}
	.pm-board_search_form__95863_ ul li {display:table-cell;position:relative;padding:5px}
	.pm-board_search_form__95863_ .select {width:80px}
	.pm-board_search_form__95863_ .select:before {content:'';position:absolute;top:10px;right:0;width:1px;height:20px;background:#ccc}
	.pm-board_search_form__95863_ .button {width:40px;padding:0}
	.pm-board_search_form__95863_ select {min-width:100%;height:30px;padding:0 5px;border:none}
	.pm-board_search_form__95863_ input[type=text] {width:100%;height:30px;padding:0 5px;border:none;background:transparent;font-size:12px;font-weight:bold;color:#333;box-sizing:border-box}
	.pm-board_search_form__95863_ button {position:relative;width:40px;height:40px;margin:0;padding:0;border:none;border-radius:2px;background:#333;font-size:12px;text-indent:-9999px}
	.pm-board_search_form__95863_ button:hover {background:#111}
	.pm-board_search_form__95863_ button:before {content:'\e600';position:absolute;top:0;left:0;width:40px;height:40px;font-family:'icomoon_header';font-size:16px;color:#fff;line-height:40px;text-align:center;text-indent:0}

/* ****************** 공백  ****************** */

.empty_line_95857_ {display:block; width:100%; height:180px; line-height:180px;}

[id^=div_user_list] .empty_line_95857_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_95857_:before {content:'공백 : 180px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_95853_ {display:block; width:100%; height:150px; line-height:150px;}

[id^=div_user_list] .empty_line_95853_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_95853_:before {content:'공백 : 150px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_95860_ {display:inline-block; overflow:hidden; position:relative; width:250px; width:390px; max-width:100%; vertical-align:top;}
.img_95860_ * {box-sizing:border-box;}
.img_95860_ a {display:block; text-decoration:none;}
.img_95860_ img {max-width:100%; max-height : 100% vertical-align:top;}
    #cf {
  position:relative;
  width:250px;
  height:390px;

}

#cf img {
  position:absolute;
  left:0; 
 
  -webkit-transition: opacity 0.001s ease-in-out;
  -moz-transition: opacity 0.001s ease-in-out;
  -o-transition: opacity 0.001s ease-in-out;
  transition: opacity 0.001s ease-in-out;
}

#cf img.top:hover {
  opacity:0;
}

/* ****************** 공백  ****************** */

.empty_line_95913_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_95913_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_95913_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_95854_ {display:block; width:100%; height:150px; line-height:150px;}

[id^=div_user_list] .empty_line_95854_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_95854_:before {content:'공백 : 150px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_95858_ {display:inline-block; overflow:hidden; position:relative; width:250px; width:390px; max-width:100%; vertical-align:top;}
.img_95858_ * {box-sizing:border-box;}
.img_95858_ a {display:block; text-decoration:none;}
.img_95858_ img {max-width:100%; max-height : 100% vertical-align:top;}
    #cf {
  position:relative;
  width:250px;
    height:390px;
  margin:0 auto;
}

#cf img {
  position:absolute;
  left:0;
  -webkit-transition: opacity 0.001s ease-in-out;
  -moz-transition: opacity 0.001s ease-in-out;
  -o-transition: opacity 0.001s ease-in-out;
  transition: opacity 0.001s ease-in-out;
}

#cf img.top:hover {
  opacity:0;
}

/* ****************** 공백  ****************** */

.empty_line_95861_ {display:block; width:100%; height:150px; line-height:150px;}

[id^=div_user_list] .empty_line_95861_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_95861_:before {content:'공백 : 150px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_95856_ {display:inline-block; overflow:hidden; position:relative; width:250px; width:390px; max-width:100%; vertical-align:top;}
.img_95856_ * {box-sizing:border-box;}
.img_95856_ a {display:block; text-decoration:none;}
.img_95856_ img {max-width:100%; max-height : 100% vertical-align:top;}
    #cf {
  position:relative;
  width:250px;
    height:390px;
  margin:0 auto;
}

#cf img {
  position:absolute;
  left:0;
  -webkit-transition: opacity 0.001s ease-in-out;
  -moz-transition: opacity 0.001s ease-in-out;
  -o-transition: opacity 0.001s ease-in-out;
  transition: opacity 0.001s ease-in-out;
}

#cf img.top:hover {
  opacity:0;
}

/* ****************** 공백  ****************** */

.empty_line_95852_ {display:block; width:100%; height:150px; line-height:150px;}

[id^=div_user_list] .empty_line_95852_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_95852_:before {content:'공백 : 150px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_95859_ {display:inline-block; overflow:hidden; position:relative; width:250px; width:390px; max-width:100%; vertical-align:top;}
.img_95859_ * {box-sizing:border-box;}
.img_95859_ a {display:block; text-decoration:none;}
.img_95859_ img {max-width:100%; max-height : 100% vertical-align:top;}
    #cf {
  position:relative;
  width:250px;
    height:390px;
  margin:0 auto;
}

#cf img {
  position:absolute;
  left:0;
  -webkit-transition: opacity 0.001s ease-in-out;
  -moz-transition: opacity 0.001s ease-in-out;
  -o-transition: opacity 0.001s ease-in-out;
  transition: opacity 0.001s ease-in-out;
}

#cf img.top:hover {
  opacity:0;
}

/* ****************** 공백  ****************** */

.empty_line_95855_ {display:block; width:100%; height:150px; line-height:150px;}

[id^=div_user_list] .empty_line_95855_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_95855_:before {content:'공백 : 150px'; padding:0px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_95862_ {display:inline-block; overflow:hidden; position:relative; width:250px; width:390px; max-width:100%; vertical-align:top;}
.img_95862_ * {box-sizing:border-box;}
.img_95862_ a {display:block; text-decoration:none;}
.img_95862_ img {max-width:100%; max-height : 100% vertical-align:top;}
    #cf {
  position:relative;
  width:250px;
    height:390px;
  margin:0 auto;
}

#cf img {
  position:absolute;
  left:0;
  -webkit-transition: opacity 0.001s ease-in-out;
  -moz-transition: opacity 0.001s ease-in-out;
  -o-transition: opacity 0.001s ease-in-out;
  transition: opacity 0.001s ease-in-out;
}

#cf img.top:hover {
  opacity:0;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_95720_ {clear:both; min-width:320px; max-width:1400px; margin:0 auto;}
.layout_95720_ > div:after {content:''; display:block; clear:both;}
.layout_95720_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_95720_ {min-width:1400px;}
}

/* ****************** 공백  ****************** */

.empty_line_95723_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_95723_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_95723_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

  
.title_95725_ {font-size:0;}
.title_95725_ p { 
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_95725_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_95725_.style_top p {padding-top:10px;}
.title_95725_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_95725_.style_right p {padding-right:14px;}
.title_95725_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_95725_.style_bottom p {padding-bottom:12px;}
.title_95725_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_95725_.style_left p {padding-left:14px;}
.title_95725_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_95725_.style_circle1 p {padding-left:20px;}
.title_95725_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_95725_.style_circle2 p {padding-left:20px;}
.title_95725_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_95724_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_95724_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_95724_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 맞춤게시판 - 앨범형 (반응형)  ****************** */

  
  .figure {height: 280px;
    overflow: hidden;}
	.pm-myboard_album_responsive__95721_ {overflow:hidden}
	.pm-myboard_album_responsive__95721_ * {box-sizing:border-box}
	.pm-myboard_album_responsive__95721_ ul {
		margin:0;padding:0;list-style:none;
		margin-top:-10px;margin-left:-10px;
	}
	.pm-myboard_album_responsive__95721_ ul:after {content:'';display:block;clear:both}
	.pm-myboard_album_responsive__95721_ li {float:left;width:100%;padding-top:10px;padding-left:10px}
	.pm-myboard_album_responsive__95721_ li.clear {clear:both}
	.pm-myboard_album_responsive__95721_ li a { font-family: 'RIDIBatang'; display:block;position:relative;color:#333;text-align:center;text-decoration:none}
	.pm-myboard_album_responsive__95721_ li img {display:block;width:100%;margin:0 auto}
	.pm-myboard_album_responsive__95721_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

  .figure img:hover {opacity:0.4;}
  
  
	.pm-myboard_album_responsive__95721_ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
	.pm-myboard_album_responsive__95721_ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	.pm-myboard_album_responsive__95721_ .caption dd {margin:0}
	.pm-myboard_album_responsive__95721_ .caption dd span {display:block;padding:2px 0}
	.pm-myboard_album_responsive__95721_ .caption .subject { font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:inherit;}
	.pm-myboard_album_responsive__95721_ .caption .date {font-size:12px;color:#888}
	.pm-myboard_album_responsive__95721_ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
	.pm-myboard_album_responsive__95721_ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
	.pm-myboard_album_responsive__95721_ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
	.pm-myboard_album_responsive__95721_ .caption.over .subject {color:#fff}
	.pm-myboard_album_responsive__95721_ .caption.over .date {display:none}
	.pm-myboard_album_responsive__95721_ .caption.over .icon {display:none}
	.pm-myboard_album_responsive__95721_ .caption.down {padding:10px 0}
	.pm-myboard_album_responsive__95721_ .caption.none {display:none}

	@media (max-width:767px){
		.pm-myboard_album_responsive__95721_ li {width:50%}
		.pm-myboard_album_responsive__95721_ li.m_clear {clear:both}
       .figure {height: auto;}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-myboard_album_responsive__95721_ li {width:33.333333333333%}
		.pm-myboard_album_responsive__95721_ li.t_clear {clear:both}
       .figure {height: auto;}
	}
	@media (min-width:1024px){
		.pm-myboard_album_responsive__95721_ li {width:20%}
		.pm-myboard_album_responsive__95721_ li.p_clear {clear:both}
	}

/* ****************** 공백  ****************** */

.empty_line_95722_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_95722_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_95722_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_95876_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_95876_ > div {margin-left:-20px; ;}
.layout_95876_ > div:after {content:''; display:block; clear:both;}
.layout_95876_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box; height:155px; }
.layout_95876_ > div > .container_1 {width:33.333333333333%; border-right:1px solid #ccc ; }
.layout_95876_ > div > .container_2 {width:33.333333333333%; border-right:1px solid #ccc ; }
.layout_95876_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_95876_ > div > .container_1 { width:100%; }
	.layout_95876_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_95876_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_95876_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_95879_ {font-size:0;}
.title_95879_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_95879_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_95879_.style_top p {padding-top:10px;}
.title_95879_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_95879_.style_right p {padding-right:14px;}
.title_95879_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_95879_.style_bottom p {padding-bottom:12px;}
.title_95879_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_95879_.style_left p {padding-left:14px;}
.title_95879_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_95879_.style_circle1 p {padding-left:20px;}
.title_95879_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_95879_.style_circle2 p {padding-left:20px;}
.title_95879_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_95882_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_95882_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_95882_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_95882_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_95882_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_95882_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_95884_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_95884_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_95884_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_95884_ span:before {content:'\e614'; font-family:"icomoon_contents";}
.text_list_95884_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_95884_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_95885_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_95885_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_95885_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_95885_ span:before {content:'\e612'; font-family:"icomoon_contents";}
.text_list_95885_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_95885_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_95877_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_95877_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_95877_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_95877_ span:before {content:'\e616'; font-family:"icomoon_contents";}
.text_list_95877_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_95877_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_95883_ {font-size:0;}
.title_95883_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_95883_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_95883_.style_top p {padding-top:10px;}
.title_95883_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_95883_.style_right p {padding-right:14px;}
.title_95883_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_95883_.style_bottom p {padding-bottom:12px;}
.title_95883_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_95883_.style_left p {padding-left:14px;}
.title_95883_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_95883_.style_circle1 p {padding-left:20px;}
.title_95883_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_95883_.style_circle2 p {padding-left:20px;}
.title_95883_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__95920_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__95920_ li {border-bottom:1px solid #e2e5e7;font-size:12px;line-height:1.4em}
	.pm-board_list__95920_ li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_list__95920_ a {display:block;color:#333;padding:6px 8px}
	.pm-board_list__95920_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__95920_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__95920_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list__95920_ .comment {font-weight:normal;color:#888}
	.pm-board_list__95920_ .empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

/* ****************** 공백  ****************** */

.empty_line_95881_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_95881_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_95881_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_95880_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_95880_ * {box-sizing:border-box;}
.img_95880_ a {display:block; text-decoration:none;}
.img_95880_ img {max-width:100%; vertical-align:top;}
